/* forms.css -------------------------*/

fieldset {
	clear: both;
	border:none;
	margin: 0 12px 8px 0;
	padding: 0 0 0 8px;
}
fieldset fieldset{
	margin:5px 0 0 0;
	padding:0;
}
legend {
	margin: 0 0 6px 4px;
	padding: 0;
	font-size: 16px;
	line-height:20px;
	color: #b6593a;
	font-weight:bold;
}

* html legend {margin-left: -7px;}
*+html legend {margin-left: -7px;}

form .field {padding-right: 7px; margin: 5px 0 3px; display:inline;}
form .buttons{
	text-align:right;
	clear:both;
	padding:0 6px 0 0;
}
form .buttons input{
	margin:0 6px 0 0;
}
form .icons{
	padding:0 20px 0 0;
}
#main_content form .icons img{
	margin:0 10px 0 0;
	float:right;
}
form .field label {display: block; font-size:11px; margin:0 0 3px 0;}
form ul{padding:0; margin:3px 0 5px;}
form ul.fields li {list-style-type: none; margin: 0 0 4px 0;}
form ul.inline li, form ul.inline label {display: inline;}
form ul.inline li {padding: 0 5px 0 0;}

input.radio, input.checkbox {margin:0 0 0 3px; vertical-align: middle; background:none;}
label, button, input.submit, input.image {cursor: pointer;}
* html input.radio, * html input.checkbox {margin:0 0 0 3px; vertical-align: middle;}
*+html input.radio, *+html input.checkbox {margin:0 0 0 3px; vertical-align: middle;}

textarea {
	overflow: auto;
	width: 98%;
	height: 100px;
	color:#000000;
	background-color:#FFFFFF;
	border:1px solid #A3A49E;
	font-size:11px;
	margin: 0 0 0 0;}
input.text, input.password, textarea, select {margin: 0; font: 11px Verdana, Helvetica, Arial, "Liberation Sans", "Bitstream Vera Sans", sans-serif;}
input.text, input.password, textarea {
	padding:3px; 
	color: #000000;
	background-color:#FFFFFF;
	border:1px solid #A3A49E;
}
textarea{
	resize:vertical;
}
input.birthdate {width: 50px}
input.age {}
input.gender {}
* html button {margin: 0 .34em 0 0;}
*+html button {margin: 0 .34em 0 0;}

form.horizontal .field {padding-left: 130px; float:none; display:block;}
form.horizontal .field label {display: inline; float: left;  margin-left: -130px;}
.sm_panel form.horizontal fieldset{
	margin:0;
}
.sm_panel form.horizontal .field { padding:0 8px 0 165px; margin:5px 0 0 0; text-align:right;}
.sm_panel form.horizontal .field label {display:inline; padding: 2px 0 0 0; width:168px; margin-left: -168px; text-align:right;}

.sm_panel form.horizontal p{
	padding:5px 0 5px 0;
}
.sm_panel form.horizontal ul.fields{
	margin:0 0 10px;
}
fieldset .divider{
	margin-top:6px;
}

.half_col{
	width:300px;
	float:left;
}
/*classes----------------------------------------*/
.left{
float: left;
}

.right{
float: left;
}

form#years{
	margin:0 0 10px 0;
}
form#years input {
	border:none;
	font-size:1em;
	font-weight:bold;
	padding:0 5px 0 0;
	margin:0 0 0 0;
	position:relative;
	color:#5d5c54;
	top:1px;
	left:0;
	display:inline;
	background:none;
	border:none;
	cursor:pointer;
	text-align:left;
}
#contactform {
	padding:0 10px 10px 0;
	margin:0 0 0 4px;
}

.submit {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #989a93;
	background-color:#5D5C54;
	text-align: center;
	width: auto;
	margin: 0 0 0 0;
}

.leftalign {
	text-align: left;
}

.checkbox {
	width: auto;
	height: auto;
	background-color: #FFFFFF;
	border: none;
	float: none;
	margin: 5px 0 0 0;
	padding: 0;
}

.ckboxtext {
	float: none;
}

